<?php
namespace PHPMaker2019\project_germanos;

// Menu Language
if ($Language && $Language->LanguageFolder == $LANGUAGE_FOLDER)
	$MenuLanguage = &$Language;
else
	$MenuLanguage = new Language();

// Navbar menu
$topMenu = new Menu("navbar", TRUE, TRUE);
$topMenu->addMenuItem(176, "mci_Employees", $MenuLanguage->MenuPhrase("176", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(232, "mci_Setup", $MenuLanguage->MenuPhrase("232", "MenuText"), "", 176, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(29, "mi_employeetype", $MenuLanguage->MenuPhrase("29", "MenuText"), "employeetypelist.php", 232, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}employeetype'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(320, "mci_Addresses_&_Contacts", $MenuLanguage->MenuPhrase("320", "MenuText"), "", 176, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(239, "mi_employeeaddress", $MenuLanguage->MenuPhrase("239", "MenuText"), "employeeaddresslist.php?cmd=resetall", 320, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}employeeaddress'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(245, "mi_employeecontact", $MenuLanguage->MenuPhrase("245", "MenuText"), "employeecontactlist.php?cmd=resetall", 320, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}employeecontact'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(28, "mi_employees", $MenuLanguage->MenuPhrase("28", "MenuText"), "employeeslist.php", 176, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}employees'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(27, "mi_employeeperson", $MenuLanguage->MenuPhrase("27", "MenuText"), "employeepersonlist.php?cmd=resetall", 176, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}employeeperson'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(26, "mi_employeehr", $MenuLanguage->MenuPhrase("26", "MenuText"), "employeehrlist.php?cmd=resetall", 176, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}employeehr'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(175, "mci_Clients_&_Litigants", $MenuLanguage->MenuPhrase("175", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(231, "mci_Setup", $MenuLanguage->MenuPhrase("231", "MenuText"), "", 175, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(42, "mi_partiesstatus", $MenuLanguage->MenuPhrase("42", "MenuText"), "partiesstatuslist.php", 231, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}partiesstatus'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(321, "mi_partiestype", $MenuLanguage->MenuPhrase("321", "MenuText"), "partiestypelist.php", 231, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}partiestype'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(319, "mci_Addresses_&_Contacts", $MenuLanguage->MenuPhrase("319", "MenuText"), "", 175, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(235, "mi_clientaddress", $MenuLanguage->MenuPhrase("235", "MenuText"), "clientaddresslist.php?cmd=resetall", 319, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}clientaddress'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(236, "mi_clientcontact", $MenuLanguage->MenuPhrase("236", "MenuText"), "clientcontactlist.php?cmd=resetall", 319, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}clientcontact'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(243, "mi_litigantaddress", $MenuLanguage->MenuPhrase("243", "MenuText"), "litigantaddresslist.php?cmd=resetall", 319, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}litigantaddress'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(244, "mi_litigantcontact", $MenuLanguage->MenuPhrase("244", "MenuText"), "litigantcontactlist.php?cmd=resetall", 319, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}litigantcontact'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(880, "mi_clients2", $MenuLanguage->MenuPhrase("880", "MenuText"), "clients2list.php", 175, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}clients2'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(38, "mi_litigants", $MenuLanguage->MenuPhrase("38", "MenuText"), "litigantslist.php", 175, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}litigants'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(16, "mi_clients", $MenuLanguage->MenuPhrase("16", "MenuText"), "clientslist.php", 175, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}clients'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(15, "mi_clientpartners", $MenuLanguage->MenuPhrase("15", "MenuText"), "clientpartnerslist.php?cmd=resetall", 175, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}clientpartners'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(14, "mi_clientadditinalinfo", $MenuLanguage->MenuPhrase("14", "MenuText"), "clientadditinalinfolist.php?cmd=resetall", 175, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}clientadditinalinfo'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(56, "mci_Cases", $MenuLanguage->MenuPhrase("56", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(233, "mci_Setup", $MenuLanguage->MenuPhrase("233", "MenuText"), "", 56, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(10, "mi_casestatus", $MenuLanguage->MenuPhrase("10", "MenuText"), "casestatuslist.php", 233, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}casestatus'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(503, "mi_casesort", $MenuLanguage->MenuPhrase("503", "MenuText"), "casesortlist.php", 233, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}casesort'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(11, "mi_casetypes", $MenuLanguage->MenuPhrase("11", "MenuText"), "casetypeslist.php", 233, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}casetypes'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(4, "mi_attachmentsource", $MenuLanguage->MenuPhrase("4", "MenuText"), "attachmentsourcelist.php", 233, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}attachmentsource'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(714, "mi_cases2", $MenuLanguage->MenuPhrase("714", "MenuText"), "cases2list.php", 56, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}cases2'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(9, "mi_cases", $MenuLanguage->MenuPhrase("9", "MenuText"), "caseslist.php?cmd=resetall", 56, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}cases'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(31, "mi_hearings", $MenuLanguage->MenuPhrase("31", "MenuText"), "hearingslist.php?cmd=resetall", 56, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}hearings'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(40, "mi_notices", $MenuLanguage->MenuPhrase("40", "MenuText"), "noticeslist.php?cmd=resetall", 56, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}notices'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(715, "mi_complaints", $MenuLanguage->MenuPhrase("715", "MenuText"), "complaintslist.php?cmd=resetall", 56, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}complaints'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(3, "mi_attachments", $MenuLanguage->MenuPhrase("3", "MenuText"), "attachmentslist.php?cmd=resetall", 56, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}attachments'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(41, "mi_notifications", $MenuLanguage->MenuPhrase("41", "MenuText"), "notificationslist.php?cmd=resetall", 56, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}notifications'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(179, "mci_Lawyers_&_Judges", $MenuLanguage->MenuPhrase("179", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(234, "mci_Setup", $MenuLanguage->MenuPhrase("234", "MenuText"), "", 179, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(37, "mi_lawyertype", $MenuLanguage->MenuPhrase("37", "MenuText"), "lawyertypelist.php", 234, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}lawyertype'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(34, "mi_judgetype", $MenuLanguage->MenuPhrase("34", "MenuText"), "judgetypelist.php", 234, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}judgetype'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(6, "mi_branches", $MenuLanguage->MenuPhrase("6", "MenuText"), "brancheslist.php", 234, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}branches'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(35, "mi_lawfirm", $MenuLanguage->MenuPhrase("35", "MenuText"), "lawfirmlist.php", 234, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}lawfirm'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(317, "mci_Addresses_&_Contacts", $MenuLanguage->MenuPhrase("317", "MenuText"), "", 179, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(246, "mi_lawyeraddress", $MenuLanguage->MenuPhrase("246", "MenuText"), "lawyeraddresslist.php?cmd=resetall", 317, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}lawyeraddress'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(242, "mi_lawyercontact", $MenuLanguage->MenuPhrase("242", "MenuText"), "lawyercontactlist.php?cmd=resetall", 317, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}lawyercontact'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(240, "mi_judgeaddress", $MenuLanguage->MenuPhrase("240", "MenuText"), "judgeaddresslist.php?cmd=resetall", 317, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}judgeaddress'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(241, "mi_judgecontact", $MenuLanguage->MenuPhrase("241", "MenuText"), "judgecontactlist.php?cmd=resetall", 317, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}judgecontact'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(36, "mi_lawyers", $MenuLanguage->MenuPhrase("36", "MenuText"), "lawyerslist.php", 179, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}lawyers'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(33, "mi_judges", $MenuLanguage->MenuPhrase("33", "MenuText"), "judgeslist.php", 179, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}judges'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(57, "mci_Courts", $MenuLanguage->MenuPhrase("57", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(318, "mci_Addresses_&_Contacts", $MenuLanguage->MenuPhrase("318", "MenuText"), "", 57, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(237, "mi_courtaddress", $MenuLanguage->MenuPhrase("237", "MenuText"), "courtaddresslist.php?cmd=resetall", 318, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}courtaddress'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(238, "mi_courtcontact", $MenuLanguage->MenuPhrase("238", "MenuText"), "courtcontactlist.php?cmd=resetall", 318, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}courtcontact'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(24, "mi_courtsort", $MenuLanguage->MenuPhrase("24", "MenuText"), "courtsortlist.php", 57, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}courtsort'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(21, "mi_courtgender", $MenuLanguage->MenuPhrase("21", "MenuText"), "courtgenderlist.php", 57, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}courtgender'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(30, "mi_governorates", $MenuLanguage->MenuPhrase("30", "MenuText"), "governorateslist.php", 57, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}governorates'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(12, "mi_chambers", $MenuLanguage->MenuPhrase("12", "MenuText"), "chamberslist.php", 57, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}chambers'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(44, "mi_sections", $MenuLanguage->MenuPhrase("44", "MenuText"), "sectionslist.php", 57, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}sections'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(22, "mi_courtlocation", $MenuLanguage->MenuPhrase("22", "MenuText"), "courtlocationlist.php", 57, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}courtlocation'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(25, "mi_courttype", $MenuLanguage->MenuPhrase("25", "MenuText"), "courttypelist.php", 57, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}courttype'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(23, "mi_courts", $MenuLanguage->MenuPhrase("23", "MenuText"), "courtslist.php", 57, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}courts'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(178, "mci_Reports", $MenuLanguage->MenuPhrase("178", "MenuText"), "", -1, "", IsLoggedIn(), FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(713, "mi_Cases_Report1", $MenuLanguage->MenuPhrase("713", "MenuText"), "Cases_Report1report.php", 178, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}Cases Report1'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(504, "mi_Courts_Report", $MenuLanguage->MenuPhrase("504", "MenuText"), "Courts_Reportreport.php", 178, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}Courts Report'), FALSE, FALSE, "", "", TRUE);
$topMenu->addMenuItem(415, "mci_روابط_مفيدة", $MenuLanguage->MenuPhrase("415", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(700, "mci_مركز_الابحاث_والدراسات_في_المعلوماتية_القانونية", $MenuLanguage->MenuPhrase("700", "MenuText"), "", 415, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(703, "mci_المواقع_الرسمية_اللبنانية", $MenuLanguage->MenuPhrase("703", "MenuText"), "http://legiliban.ul.edu.lb/CustomPage.aspx?id=16&language=ar", 700, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(701, "mci_قانون_اصول_المحاكمات_المدنية", $MenuLanguage->MenuPhrase("701", "MenuText"), "http://legiliban.ul.edu.lb/Law.aspx?lawId=244565", 700, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(702, "mci_بحث_النصوص_القانونية", $MenuLanguage->MenuPhrase("702", "MenuText"), "http://legiliban.ul.edu.lb/LegisltaionSearch.aspx", 700, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(491, "mci_دليل_المترجم_القانوني", $MenuLanguage->MenuPhrase("491", "MenuText"), "", 415, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(704, "mci_دليل_المترجم_القانوني", $MenuLanguage->MenuPhrase("704", "MenuText"), "http://translatormanual.blogspot.com/", 491, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(494, "mci_لغة_المحاكم", $MenuLanguage->MenuPhrase("494", "MenuText"), "http://translatormanual.blogspot.com/2012/04/blog-post_12.html", 491, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(425, "mci_نقابة_المحامين/دليل_المحاكم_والمحامين", $MenuLanguage->MenuPhrase("425", "MenuText"), "", 415, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(441, "mci_نقابة_المحامين_في_بيروت", $MenuLanguage->MenuPhrase("441", "MenuText"), "http://bba.org.lb/ar", 425, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(420, "mci_دليل_المحامين", $MenuLanguage->MenuPhrase("420", "MenuText"), "http://bba.org.lb/ar/LawyersDirectory?keyword=", 425, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(421, "mci_دليل_المحاكم_والإدارات_الرسمية", $MenuLanguage->MenuPhrase("421", "MenuText"), "http://bba.org.lb/ar/DalilMahakem", 425, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(449, "mci_روابط_مفيدة", $MenuLanguage->MenuPhrase("449", "MenuText"), "http://bba.org.lb/ar/Usefullinks", 425, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(416, "mci_تسجيل_الدخول_إلى_نقابة_المحامين", $MenuLanguage->MenuPhrase("416", "MenuText"), "http://lawyers.bba.org.lb/", 425, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(422, "mci_وزارة_العدل", $MenuLanguage->MenuPhrase("422", "MenuText"), "", 415, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(705, "mci_وزارة_العدل", $MenuLanguage->MenuPhrase("705", "MenuText"), "https://www.justice.gov.lb/", 422, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(423, "mci_خدمات_المواطنين_>_الخريطة_القضائية", $MenuLanguage->MenuPhrase("423", "MenuText"), "https://www.justice.gov.lb/index.php/service-details/3/2", 422, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(424, "mci_المحاكم_>_التقسيمات_الجغرافية_للمحاكم", $MenuLanguage->MenuPhrase("424", "MenuText"), "https://www.justice.gov.lb/index.php/court-details/30/2", 422, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(426, "mci_المحاكم", $MenuLanguage->MenuPhrase("426", "MenuText"), "https://www.justice.gov.lb/index.php/courts/2#courts0", 422, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(430, "mci_أشخاص_القطاع_الحقوقي", $MenuLanguage->MenuPhrase("430", "MenuText"), "https://www.justice.gov.lb/index.php/rights/2", 422, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(455, "mci_دولتي", $MenuLanguage->MenuPhrase("455", "MenuText"), "", 415, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(456, "mci_الدليل", $MenuLanguage->MenuPhrase("456", "MenuText"), "http://www.dawlati.gov.lb/directory", 455, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(458, "mci_أرقام_هامة", $MenuLanguage->MenuPhrase("458", "MenuText"), "http://www.dawlati.gov.lb/important-numbers", 455, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(706, "mci_دولتي", $MenuLanguage->MenuPhrase("706", "MenuText"), "http://www.dawlati.gov.lb/home", 455, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(460, "mci_قوى_الأمن_الداخلي", $MenuLanguage->MenuPhrase("460", "MenuText"), "", 415, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(462, "mci_رسوم_الميكانيك", $MenuLanguage->MenuPhrase("462", "MenuText"), "http://www.isf.gov.lb/ar/mecanique", 460, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(463, "mci_مخالفات_سرعة_الرادار", $MenuLanguage->MenuPhrase("463", "MenuText"), "http://www.isf.gov.lb/ar/speedtickets", 460, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(707, "mci_قوى_الأمن_الداخلي", $MenuLanguage->MenuPhrase("707", "MenuText"), "http://www.isf.gov.lb/ar", 460, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(708, "mci_مركز_الابحاث_والدراسات_في_المعلوماتية_القانونية", $MenuLanguage->MenuPhrase("708", "MenuText"), "", 490, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(709, "mci_المواقع_الرسمية_اللبنانية", $MenuLanguage->MenuPhrase("709", "MenuText"), "http://legiliban.ul.edu.lb/CustomPage.aspx?id=16&language=ar", 708, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(710, "mci_قانون_اصول_المحاكمات_المدنية", $MenuLanguage->MenuPhrase("710", "MenuText"), "http://legiliban.ul.edu.lb/Law.aspx?lawId=244565", 708, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(711, "mci_بحث_النصوص_القانونية", $MenuLanguage->MenuPhrase("711", "MenuText"), "http://legiliban.ul.edu.lb/LegisltaionSearch.aspx", 708, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(492, "mci_Legal_Translator_Manual", $MenuLanguage->MenuPhrase("492", "MenuText"), "http://translatormanual.blogspot.com/", 490, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(493, "mci_Courts_Language", $MenuLanguage->MenuPhrase("493", "MenuText"), "http://translatormanual.blogspot.com/2012/04/blog-post_12.html", 492, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(440, "mci_Bar_Association/_Courts_&_Lawyers_Directory", $MenuLanguage->MenuPhrase("440", "MenuText"), "http://bba.org.lb/en", 490, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(442, "mci_Beirut_Bar_Association", $MenuLanguage->MenuPhrase("442", "MenuText"), "http://bba.org.lb/en", 440, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(444, "mci_Lawyers_Directory", $MenuLanguage->MenuPhrase("444", "MenuText"), "http://bba.org.lb/en/LawyersDirectory?keyword=", 440, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(445, "mci_Courts_&_Administrations_Directory", $MenuLanguage->MenuPhrase("445", "MenuText"), "http://bba.org.lb/ar/DalilMahakem", 440, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(448, "mci_Useful_Links", $MenuLanguage->MenuPhrase("448", "MenuText"), "http://bba.org.lb/en/Usefullinks", 440, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(446, "mci_Login_to_Bar_Association", $MenuLanguage->MenuPhrase("446", "MenuText"), "http://lawyers.bba.org.lb/", 440, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(450, "mci_Ministry_of_Justice", $MenuLanguage->MenuPhrase("450", "MenuText"), "https://www.justice.gov.lb/", 490, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(451, "mci_Citizens_Services_>_E-MAP", $MenuLanguage->MenuPhrase("451", "MenuText"), "https://www.justice.gov.lb/index.php/service-details/3/1", 450, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(453, "mci_Courts_>_Judicial_Map", $MenuLanguage->MenuPhrase("453", "MenuText"), "https://www.justice.gov.lb/index.php/court-details/30/1", 450, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(454, "mci_Courts", $MenuLanguage->MenuPhrase("454", "MenuText"), "https://www.justice.gov.lb/index.php/courts/1#courts0", 450, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(439, "mci_Persons_of_the_Legal_Sector", $MenuLanguage->MenuPhrase("439", "MenuText"), "https://www.justice.gov.lb/index.php/rights/1", 450, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(447, "mci_Dawlati", $MenuLanguage->MenuPhrase("447", "MenuText"), "http://www.dawlati.gov.lb/en/home", 490, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(457, "mci_Directory", $MenuLanguage->MenuPhrase("457", "MenuText"), "http://www.dawlati.gov.lb/en/directory", 447, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(459, "mci_Important_Numbers", $MenuLanguage->MenuPhrase("459", "MenuText"), "http://www.dawlati.gov.lb/en/important-numbers", 447, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(461, "mci_Internal_Security_Forces", $MenuLanguage->MenuPhrase("461", "MenuText"), "http://www.isf.gov.lb/en", 490, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(464, "mci_Mechanic_Taxes", $MenuLanguage->MenuPhrase("464", "MenuText"), "http://www.isf.gov.lb/en/mecanique", 461, "", TRUE, FALSE, TRUE, "", "", TRUE);
$topMenu->addMenuItem(465, "mci_Speed_Tickets", $MenuLanguage->MenuPhrase("465", "MenuText"), "http://www.isf.gov.lb/en/speedtickets", 461, "", TRUE, FALSE, TRUE, "", "", TRUE);
echo $topMenu->toScript();

// Sidebar menu
$sideMenu = new Menu("menu", TRUE, FALSE);
$sideMenu->addMenuItem(495, "mci_Calendar_&_Drive", $MenuLanguage->MenuPhrase("495", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", FALSE);
$sideMenu->addMenuItem(499, "mi_calendaragenda", $MenuLanguage->MenuPhrase("499", "MenuText"), "calendaragenda.php", 495, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}calendaragenda.php'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(500, "mi_calendarmonth", $MenuLanguage->MenuPhrase("500", "MenuText"), "calendarmonth.php", 495, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}calendarmonth.php'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(501, "mi_calendarweek", $MenuLanguage->MenuPhrase("501", "MenuText"), "calendarweek.php", 495, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}calendarweek.php'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(875, "mci_Google_Calendar_Site", $MenuLanguage->MenuPhrase("875", "MenuText"), "https://calendar.google.com/calendar", 495, "", IsLoggedIn(), FALSE, TRUE, "", "", FALSE);
$sideMenu->addMenuItem(876, "mci_Google_Drive_Site", $MenuLanguage->MenuPhrase("876", "MenuText"), "https://drive.google.com/drive", 495, "", IsLoggedIn(), FALSE, TRUE, "", "", FALSE);
$sideMenu->addMenuItem(114, "mci_Setup", $MenuLanguage->MenuPhrase("114", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", FALSE);
$sideMenu->addMenuItem(13, "mi_cityzenshipstatus", $MenuLanguage->MenuPhrase("13", "MenuText"), "cityzenshipstatuslist.php", 114, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}cityzenshipstatus'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(43, "mi_referredby", $MenuLanguage->MenuPhrase("43", "MenuText"), "referredbylist.php", 114, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}referredby'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(32, "mi_isocountries", $MenuLanguage->MenuPhrase("32", "MenuText"), "isocountrieslist.php", 114, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}isocountries'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(39, "mi_maritalstatus", $MenuLanguage->MenuPhrase("39", "MenuText"), "maritalstatuslist.php", 114, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}maritalstatus'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(45, "mi_titles", $MenuLanguage->MenuPhrase("45", "MenuText"), "titleslist.php", 114, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}titles'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(2, "mi_addresstype", $MenuLanguage->MenuPhrase("2", "MenuText"), "addresstypelist.php", 114, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}addresstype'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(20, "mi_contacttype", $MenuLanguage->MenuPhrase("20", "MenuText"), "contacttypelist.php", 114, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}contacttype'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(176, "mci_Employees", $MenuLanguage->MenuPhrase("176", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(232, "mci_Setup", $MenuLanguage->MenuPhrase("232", "MenuText"), "", 176, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(29, "mi_employeetype", $MenuLanguage->MenuPhrase("29", "MenuText"), "employeetypelist.php", 232, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}employeetype'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(320, "mci_Addresses_&_Contacts", $MenuLanguage->MenuPhrase("320", "MenuText"), "", 176, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(239, "mi_employeeaddress", $MenuLanguage->MenuPhrase("239", "MenuText"), "employeeaddresslist.php?cmd=resetall", 320, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}employeeaddress'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(245, "mi_employeecontact", $MenuLanguage->MenuPhrase("245", "MenuText"), "employeecontactlist.php?cmd=resetall", 320, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}employeecontact'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(28, "mi_employees", $MenuLanguage->MenuPhrase("28", "MenuText"), "employeeslist.php", 176, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}employees'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(27, "mi_employeeperson", $MenuLanguage->MenuPhrase("27", "MenuText"), "employeepersonlist.php?cmd=resetall", 176, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}employeeperson'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(26, "mi_employeehr", $MenuLanguage->MenuPhrase("26", "MenuText"), "employeehrlist.php?cmd=resetall", 176, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}employeehr'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(175, "mci_Clients_&_Litigants", $MenuLanguage->MenuPhrase("175", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(231, "mci_Setup", $MenuLanguage->MenuPhrase("231", "MenuText"), "", 175, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(42, "mi_partiesstatus", $MenuLanguage->MenuPhrase("42", "MenuText"), "partiesstatuslist.php", 231, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}partiesstatus'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(321, "mi_partiestype", $MenuLanguage->MenuPhrase("321", "MenuText"), "partiestypelist.php", 231, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}partiestype'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(319, "mci_Addresses_&_Contacts", $MenuLanguage->MenuPhrase("319", "MenuText"), "", 175, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(235, "mi_clientaddress", $MenuLanguage->MenuPhrase("235", "MenuText"), "clientaddresslist.php?cmd=resetall", 319, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}clientaddress'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(236, "mi_clientcontact", $MenuLanguage->MenuPhrase("236", "MenuText"), "clientcontactlist.php?cmd=resetall", 319, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}clientcontact'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(243, "mi_litigantaddress", $MenuLanguage->MenuPhrase("243", "MenuText"), "litigantaddresslist.php?cmd=resetall", 319, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}litigantaddress'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(244, "mi_litigantcontact", $MenuLanguage->MenuPhrase("244", "MenuText"), "litigantcontactlist.php?cmd=resetall", 319, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}litigantcontact'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(880, "mi_clients2", $MenuLanguage->MenuPhrase("880", "MenuText"), "clients2list.php", 175, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}clients2'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(38, "mi_litigants", $MenuLanguage->MenuPhrase("38", "MenuText"), "litigantslist.php", 175, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}litigants'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(16, "mi_clients", $MenuLanguage->MenuPhrase("16", "MenuText"), "clientslist.php", 175, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}clients'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(15, "mi_clientpartners", $MenuLanguage->MenuPhrase("15", "MenuText"), "clientpartnerslist.php?cmd=resetall", 175, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}clientpartners'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(14, "mi_clientadditinalinfo", $MenuLanguage->MenuPhrase("14", "MenuText"), "clientadditinalinfolist.php?cmd=resetall", 175, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}clientadditinalinfo'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(56, "mci_Cases", $MenuLanguage->MenuPhrase("56", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(233, "mci_Setup", $MenuLanguage->MenuPhrase("233", "MenuText"), "", 56, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(10, "mi_casestatus", $MenuLanguage->MenuPhrase("10", "MenuText"), "casestatuslist.php", 233, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}casestatus'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(503, "mi_casesort", $MenuLanguage->MenuPhrase("503", "MenuText"), "casesortlist.php", 233, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}casesort'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(11, "mi_casetypes", $MenuLanguage->MenuPhrase("11", "MenuText"), "casetypeslist.php", 233, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}casetypes'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(4, "mi_attachmentsource", $MenuLanguage->MenuPhrase("4", "MenuText"), "attachmentsourcelist.php", 233, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}attachmentsource'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(714, "mi_cases2", $MenuLanguage->MenuPhrase("714", "MenuText"), "cases2list.php", 56, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}cases2'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(9, "mi_cases", $MenuLanguage->MenuPhrase("9", "MenuText"), "caseslist.php?cmd=resetall", 56, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}cases'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(31, "mi_hearings", $MenuLanguage->MenuPhrase("31", "MenuText"), "hearingslist.php?cmd=resetall", 56, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}hearings'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(40, "mi_notices", $MenuLanguage->MenuPhrase("40", "MenuText"), "noticeslist.php?cmd=resetall", 56, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}notices'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(715, "mi_complaints", $MenuLanguage->MenuPhrase("715", "MenuText"), "complaintslist.php?cmd=resetall", 56, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}complaints'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(3, "mi_attachments", $MenuLanguage->MenuPhrase("3", "MenuText"), "attachmentslist.php?cmd=resetall", 56, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}attachments'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(41, "mi_notifications", $MenuLanguage->MenuPhrase("41", "MenuText"), "notificationslist.php?cmd=resetall", 56, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}notifications'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(179, "mci_Lawyers_&_Judges", $MenuLanguage->MenuPhrase("179", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(234, "mci_Setup", $MenuLanguage->MenuPhrase("234", "MenuText"), "", 179, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(37, "mi_lawyertype", $MenuLanguage->MenuPhrase("37", "MenuText"), "lawyertypelist.php", 234, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}lawyertype'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(34, "mi_judgetype", $MenuLanguage->MenuPhrase("34", "MenuText"), "judgetypelist.php", 234, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}judgetype'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(6, "mi_branches", $MenuLanguage->MenuPhrase("6", "MenuText"), "brancheslist.php", 234, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}branches'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(35, "mi_lawfirm", $MenuLanguage->MenuPhrase("35", "MenuText"), "lawfirmlist.php", 234, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}lawfirm'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(317, "mci_Addresses_&_Contacts", $MenuLanguage->MenuPhrase("317", "MenuText"), "", 179, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(246, "mi_lawyeraddress", $MenuLanguage->MenuPhrase("246", "MenuText"), "lawyeraddresslist.php?cmd=resetall", 317, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}lawyeraddress'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(242, "mi_lawyercontact", $MenuLanguage->MenuPhrase("242", "MenuText"), "lawyercontactlist.php?cmd=resetall", 317, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}lawyercontact'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(240, "mi_judgeaddress", $MenuLanguage->MenuPhrase("240", "MenuText"), "judgeaddresslist.php?cmd=resetall", 317, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}judgeaddress'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(241, "mi_judgecontact", $MenuLanguage->MenuPhrase("241", "MenuText"), "judgecontactlist.php?cmd=resetall", 317, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}judgecontact'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(36, "mi_lawyers", $MenuLanguage->MenuPhrase("36", "MenuText"), "lawyerslist.php", 179, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}lawyers'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(33, "mi_judges", $MenuLanguage->MenuPhrase("33", "MenuText"), "judgeslist.php", 179, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}judges'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(57, "mci_Courts", $MenuLanguage->MenuPhrase("57", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(318, "mci_Addresses_&_Contacts", $MenuLanguage->MenuPhrase("318", "MenuText"), "", 57, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(237, "mi_courtaddress", $MenuLanguage->MenuPhrase("237", "MenuText"), "courtaddresslist.php?cmd=resetall", 318, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}courtaddress'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(238, "mi_courtcontact", $MenuLanguage->MenuPhrase("238", "MenuText"), "courtcontactlist.php?cmd=resetall", 318, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}courtcontact'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(24, "mi_courtsort", $MenuLanguage->MenuPhrase("24", "MenuText"), "courtsortlist.php", 57, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}courtsort'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(21, "mi_courtgender", $MenuLanguage->MenuPhrase("21", "MenuText"), "courtgenderlist.php", 57, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}courtgender'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(30, "mi_governorates", $MenuLanguage->MenuPhrase("30", "MenuText"), "governorateslist.php", 57, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}governorates'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(12, "mi_chambers", $MenuLanguage->MenuPhrase("12", "MenuText"), "chamberslist.php", 57, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}chambers'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(44, "mi_sections", $MenuLanguage->MenuPhrase("44", "MenuText"), "sectionslist.php", 57, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}sections'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(22, "mi_courtlocation", $MenuLanguage->MenuPhrase("22", "MenuText"), "courtlocationlist.php", 57, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}courtlocation'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(25, "mi_courttype", $MenuLanguage->MenuPhrase("25", "MenuText"), "courttypelist.php", 57, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}courttype'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(23, "mi_courts", $MenuLanguage->MenuPhrase("23", "MenuText"), "courtslist.php", 57, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}courts'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(178, "mci_Reports", $MenuLanguage->MenuPhrase("178", "MenuText"), "", -1, "", IsLoggedIn(), FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(713, "mi_Cases_Report1", $MenuLanguage->MenuPhrase("713", "MenuText"), "Cases_Report1report.php", 178, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}Cases Report1'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(504, "mi_Courts_Report", $MenuLanguage->MenuPhrase("504", "MenuText"), "Courts_Reportreport.php", 178, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}Courts Report'), FALSE, FALSE, "", "", TRUE);
$sideMenu->addMenuItem(637, "mci_Agenda/Files_-_Old", $MenuLanguage->MenuPhrase("637", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", FALSE);
$sideMenu->addMenuItem(326, "mi_agenda", $MenuLanguage->MenuPhrase("326", "MenuText"), "agendalist.php", 637, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}agenda'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(506, "mi_files", $MenuLanguage->MenuPhrase("506", "MenuText"), "fileslist.php", 637, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}files'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(879, "mi_envelopes", $MenuLanguage->MenuPhrase("879", "MenuText"), "envelopeslist.php", 637, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}envelopes'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(113, "mci_Security_&_Accesses", $MenuLanguage->MenuPhrase("113", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", FALSE);
$sideMenu->addMenuItem(502, "mi_employeesaccess", $MenuLanguage->MenuPhrase("502", "MenuText"), "employeesaccesslist.php", 113, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}employeesaccess'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(51, "mi_userlevels", $MenuLanguage->MenuPhrase("51", "MenuText"), "userlevelslist.php", 113, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}userlevels'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(49, "mi_userlevelpermissions", $MenuLanguage->MenuPhrase("49", "MenuText"), "userlevelpermissionslist.php", 113, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}userlevelpermissions'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(177, "mci_Audit_Logs", $MenuLanguage->MenuPhrase("177", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", FALSE);
$sideMenu->addMenuItem(5, "mi_audittrail", $MenuLanguage->MenuPhrase("5", "MenuText"), "audittraillist.php", 177, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}audittrail'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(46, "mi_tmp_error", $MenuLanguage->MenuPhrase("46", "MenuText"), "tmp_errorlist.php", 177, "", AllowListMenu('{8D47CED4-FEF0-4756-8F48-9FC38A15AA2A}tmp_error'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(415, "mci_روابط_مفيدة", $MenuLanguage->MenuPhrase("415", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(700, "mci_مركز_الابحاث_والدراسات_في_المعلوماتية_القانونية", $MenuLanguage->MenuPhrase("700", "MenuText"), "", 415, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(703, "mci_المواقع_الرسمية_اللبنانية", $MenuLanguage->MenuPhrase("703", "MenuText"), "http://legiliban.ul.edu.lb/CustomPage.aspx?id=16&language=ar", 700, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(701, "mci_قانون_اصول_المحاكمات_المدنية", $MenuLanguage->MenuPhrase("701", "MenuText"), "http://legiliban.ul.edu.lb/Law.aspx?lawId=244565", 700, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(702, "mci_بحث_النصوص_القانونية", $MenuLanguage->MenuPhrase("702", "MenuText"), "http://legiliban.ul.edu.lb/LegisltaionSearch.aspx", 700, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(491, "mci_دليل_المترجم_القانوني", $MenuLanguage->MenuPhrase("491", "MenuText"), "", 415, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(704, "mci_دليل_المترجم_القانوني", $MenuLanguage->MenuPhrase("704", "MenuText"), "http://translatormanual.blogspot.com/", 491, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(494, "mci_لغة_المحاكم", $MenuLanguage->MenuPhrase("494", "MenuText"), "http://translatormanual.blogspot.com/2012/04/blog-post_12.html", 491, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(425, "mci_نقابة_المحامين/دليل_المحاكم_والمحامين", $MenuLanguage->MenuPhrase("425", "MenuText"), "", 415, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(441, "mci_نقابة_المحامين_في_بيروت", $MenuLanguage->MenuPhrase("441", "MenuText"), "http://bba.org.lb/ar", 425, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(420, "mci_دليل_المحامين", $MenuLanguage->MenuPhrase("420", "MenuText"), "http://bba.org.lb/ar/LawyersDirectory?keyword=", 425, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(421, "mci_دليل_المحاكم_والإدارات_الرسمية", $MenuLanguage->MenuPhrase("421", "MenuText"), "http://bba.org.lb/ar/DalilMahakem", 425, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(449, "mci_روابط_مفيدة", $MenuLanguage->MenuPhrase("449", "MenuText"), "http://bba.org.lb/ar/Usefullinks", 425, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(416, "mci_تسجيل_الدخول_إلى_نقابة_المحامين", $MenuLanguage->MenuPhrase("416", "MenuText"), "http://lawyers.bba.org.lb/", 425, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(422, "mci_وزارة_العدل", $MenuLanguage->MenuPhrase("422", "MenuText"), "", 415, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(705, "mci_وزارة_العدل", $MenuLanguage->MenuPhrase("705", "MenuText"), "https://www.justice.gov.lb/", 422, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(423, "mci_خدمات_المواطنين_>_الخريطة_القضائية", $MenuLanguage->MenuPhrase("423", "MenuText"), "https://www.justice.gov.lb/index.php/service-details/3/2", 422, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(424, "mci_المحاكم_>_التقسيمات_الجغرافية_للمحاكم", $MenuLanguage->MenuPhrase("424", "MenuText"), "https://www.justice.gov.lb/index.php/court-details/30/2", 422, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(426, "mci_المحاكم", $MenuLanguage->MenuPhrase("426", "MenuText"), "https://www.justice.gov.lb/index.php/courts/2#courts0", 422, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(430, "mci_أشخاص_القطاع_الحقوقي", $MenuLanguage->MenuPhrase("430", "MenuText"), "https://www.justice.gov.lb/index.php/rights/2", 422, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(455, "mci_دولتي", $MenuLanguage->MenuPhrase("455", "MenuText"), "", 415, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(456, "mci_الدليل", $MenuLanguage->MenuPhrase("456", "MenuText"), "http://www.dawlati.gov.lb/directory", 455, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(458, "mci_أرقام_هامة", $MenuLanguage->MenuPhrase("458", "MenuText"), "http://www.dawlati.gov.lb/important-numbers", 455, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(706, "mci_دولتي", $MenuLanguage->MenuPhrase("706", "MenuText"), "http://www.dawlati.gov.lb/home", 455, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(460, "mci_قوى_الأمن_الداخلي", $MenuLanguage->MenuPhrase("460", "MenuText"), "", 415, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(462, "mci_رسوم_الميكانيك", $MenuLanguage->MenuPhrase("462", "MenuText"), "http://www.isf.gov.lb/ar/mecanique", 460, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(463, "mci_مخالفات_سرعة_الرادار", $MenuLanguage->MenuPhrase("463", "MenuText"), "http://www.isf.gov.lb/ar/speedtickets", 460, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(707, "mci_قوى_الأمن_الداخلي", $MenuLanguage->MenuPhrase("707", "MenuText"), "http://www.isf.gov.lb/ar", 460, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(708, "mci_مركز_الابحاث_والدراسات_في_المعلوماتية_القانونية", $MenuLanguage->MenuPhrase("708", "MenuText"), "", 490, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(709, "mci_المواقع_الرسمية_اللبنانية", $MenuLanguage->MenuPhrase("709", "MenuText"), "http://legiliban.ul.edu.lb/CustomPage.aspx?id=16&language=ar", 708, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(710, "mci_قانون_اصول_المحاكمات_المدنية", $MenuLanguage->MenuPhrase("710", "MenuText"), "http://legiliban.ul.edu.lb/Law.aspx?lawId=244565", 708, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(711, "mci_بحث_النصوص_القانونية", $MenuLanguage->MenuPhrase("711", "MenuText"), "http://legiliban.ul.edu.lb/LegisltaionSearch.aspx", 708, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(492, "mci_Legal_Translator_Manual", $MenuLanguage->MenuPhrase("492", "MenuText"), "http://translatormanual.blogspot.com/", 490, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(493, "mci_Courts_Language", $MenuLanguage->MenuPhrase("493", "MenuText"), "http://translatormanual.blogspot.com/2012/04/blog-post_12.html", 492, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(440, "mci_Bar_Association/_Courts_&_Lawyers_Directory", $MenuLanguage->MenuPhrase("440", "MenuText"), "http://bba.org.lb/en", 490, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(442, "mci_Beirut_Bar_Association", $MenuLanguage->MenuPhrase("442", "MenuText"), "http://bba.org.lb/en", 440, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(444, "mci_Lawyers_Directory", $MenuLanguage->MenuPhrase("444", "MenuText"), "http://bba.org.lb/en/LawyersDirectory?keyword=", 440, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(445, "mci_Courts_&_Administrations_Directory", $MenuLanguage->MenuPhrase("445", "MenuText"), "http://bba.org.lb/ar/DalilMahakem", 440, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(448, "mci_Useful_Links", $MenuLanguage->MenuPhrase("448", "MenuText"), "http://bba.org.lb/en/Usefullinks", 440, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(446, "mci_Login_to_Bar_Association", $MenuLanguage->MenuPhrase("446", "MenuText"), "http://lawyers.bba.org.lb/", 440, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(450, "mci_Ministry_of_Justice", $MenuLanguage->MenuPhrase("450", "MenuText"), "https://www.justice.gov.lb/", 490, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(451, "mci_Citizens_Services_>_E-MAP", $MenuLanguage->MenuPhrase("451", "MenuText"), "https://www.justice.gov.lb/index.php/service-details/3/1", 450, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(453, "mci_Courts_>_Judicial_Map", $MenuLanguage->MenuPhrase("453", "MenuText"), "https://www.justice.gov.lb/index.php/court-details/30/1", 450, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(454, "mci_Courts", $MenuLanguage->MenuPhrase("454", "MenuText"), "https://www.justice.gov.lb/index.php/courts/1#courts0", 450, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(439, "mci_Persons_of_the_Legal_Sector", $MenuLanguage->MenuPhrase("439", "MenuText"), "https://www.justice.gov.lb/index.php/rights/1", 450, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(447, "mci_Dawlati", $MenuLanguage->MenuPhrase("447", "MenuText"), "http://www.dawlati.gov.lb/en/home", 490, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(457, "mci_Directory", $MenuLanguage->MenuPhrase("457", "MenuText"), "http://www.dawlati.gov.lb/en/directory", 447, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(459, "mci_Important_Numbers", $MenuLanguage->MenuPhrase("459", "MenuText"), "http://www.dawlati.gov.lb/en/important-numbers", 447, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(461, "mci_Internal_Security_Forces", $MenuLanguage->MenuPhrase("461", "MenuText"), "http://www.isf.gov.lb/en", 490, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(464, "mci_Mechanic_Taxes", $MenuLanguage->MenuPhrase("464", "MenuText"), "http://www.isf.gov.lb/en/mecanique", 461, "", TRUE, FALSE, TRUE, "", "", TRUE);
$sideMenu->addMenuItem(465, "mci_Speed_Tickets", $MenuLanguage->MenuPhrase("465", "MenuText"), "http://www.isf.gov.lb/en/speedtickets", 461, "", TRUE, FALSE, TRUE, "", "", TRUE);
echo $sideMenu->toScript();
?>
